/* ## Page Loader ********************** */
/* LOADING */
.load-position .logo {
    margin: 0 auto;
}

.load-complete {
    position: fixed;
    background: #fff;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99999;
}

.load-complete .logo {
    color: #4C4C4C;
    text-align: center;
    display: block;
    margin-bottom: 20px;
    font-family: 'mission_scriptregular';
    font-size: 50px;
}

.load-complete .load-position h6 {
    text-align: center;
    color: #000;
    font-size: 12px;
    font-weight: 400;
    font-style: italic;
}

.load-complete .load-position {
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 999;
    right: 0;
    margin-top: -100px;
}

.load-complete .loading {
    position: absolute;
    width: 100%;
    height: 1px;
    margin: 20px auto;
    left: 0;
    right: 0;
}

.load-complete .loading-line {
    position: absolute;
    background: #eee;
    width: 100%;
    height: 2px;
}

.load-complete .loading-break {
    position: absolute;
    background: #EA2E49;
    width: 15px;
    height: 2px;
}

.load-complete .loading-dot-1 {
    -webkit-animation: loading 2s infinite;
    -moz-animation: loading 2s infinite;
    -ms-animation: loading 2s infinite;
    -o-animation: loading 2s infinite;
    animation: loading 2s infinite;
}

.load-complete .loading-dot-2 {
    -webkit-animation: loading 2s 0.5s infinite;
    -moz-animation: loading 2s 0.5s infinite;
    -ms-animation: loading 2s 0.5s infinite;
    -o-animation: loading 2s 0.5s infinite;
    animation: loading 2s 0.5s infinite;
}

.load-complete .loading-dot-3 {
    -webkit-animation: loading 2s 1s infinite;
    -moz-animation: loading 2s 1s infinite;
    -ms-animation: loading 2s 1s infinite;
    -o-animation: loading 2s 1s infinite;
    animation: loading 2s 1s infinite;
}

@keyframes "loading" {
    from {
        left: 0;
    }

    to {
        left: 100%;
    }
}

@-moz-keyframes loading {
    from {
        left: 0;
    }

    to {
        left: 100%;
    }
}

@-webkit-keyframes "loading" {
    from {
        left: 0;
    }

    to {
        left: 100%;
    }
}

@-ms-keyframes "loading" {
    from {
        left: 0;
    }

    to {
        left: 100%;
    }
}

@-o-keyframes "loading" {
    from {
        left: 0;
    }

    to {
        left: 100%;
    }
}

/* Search */

.sb-search-input::-webkit-input-placeholder {
    color: #FF4081;
}

.sb-search-input:-moz-placeholder {
    color: #FF4081;
}

.sb-search-input::-moz-placeholder {
    color: #FF4081;
}

.sb-search-input:-ms-input-placeholder {
    color: #FF4081;
}

.sb-icon-search,
.sb-search-submit {
    width: auto;
    min-height: 65px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
}

.sb-search-submit {
    background: #fff;
 /* IE needs this */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
 /* IE 8 */
    filter: alpha(opacity=0);
 /* IE 5-7 */
    opacity: 0;
    color: transparent;
    border: none;
    outline: none;
    z-index: -1;
}

.sb-icon-search {
    color: #fff;
    z-index: 90;
    font-size: 22px;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    width: 60px;
}

.sb-icon-search:before {
    content: "\f002";
    font-family: 'FontAwesome';
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
    width: 100%;
    -webkit-transition: width 0.8s;
    -moz-transition: width 0.8s;
    transition: width 0.8s;
    -webkit-backface-visibility: hidden;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
    color: #fff;
    z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
    z-index: 90;
}

.sb-search.sb-search-open .sb-search-input {
    top: 65px;
    padding: 20px 20px 20px 20px;
    background-color: #fff;
    width: 96%;
    height: 60px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
    -webkit-backface-visibility: hidden;
}

.sb-search {
    position: absolute;
    margin-top: 0px;
    width: 0%;
    min-width: 60px;
    height: 65px;
    right: 0;
    -webkit-transition: width 0.1s;
    -moz-transition: width 0.1s;
    transition: width 0.1s;
    -webkit-backface-visibility: hidden;
    top: 0;
}

.sb-search-input {
	position: absolute;
	top: 65px;
	right: 15px;
	border: none;
	outline: none;
	background: none;
	width: 0;
	height: 0px;
	margin: 0;
	z-index: 10;
	font-family: inherit;
	font-size: 20px;
	color: #2c3e50;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

/* Widget */
.widget-title {
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 36px;
}

.widget-sidebar .widget-title {
	background-color: #3f51b5;
	color: #fff;
	padding: 24px 27px;
	margin: 0 -20px 20px;
}

.widget-sidebar .widget {
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
	margin-bottom: 45px;
	padding: 0 20px 35px;
}

.widget-sidebar .widget .widget-inner {
    
}

.widget-sidebar .widget ul {
	margin-bottom: 0;
}

.post-likes a {
	text-decoration: none;
}

.post-likes,
.post-comment {
	display: inline;
	margin-right: 20px;
}

.widget {
	margin-bottom: 55px;
}

/* Widget :: About Us  */
.widget_text p {
	font-size: 15px;
	line-height: 26px;
	color: rgba(0,0,0,0.54);
	font-weight: 500;
}

/* Widget :: Social */
.widget_social_icons ul {
    list-style: none;
    padding-left: 0;
    margin-top: 42px;
}

.widget_social_icons ul li {
    display: inline-block;
    margin-right: 10px;
}

.widget_social_icons ul li a {
    font-size: 18px;
    width: 47px;
    height: 47px;
    display: inline-block;
    text-align: center;
    box-shadow: 0 2px 5px rgba(0,0,0,0.26);
    line-height: 47px;
    border-radius: 100%;
    color: #fff;
}

.footer-section .widget_social_icons ul li a:hover,
.footer-section .widget_social_icons ul li a:focus {
    background-color: #fff;
}

.widget_social_icons ul li a.fb {
    background-color: #3b5998;
}

.widget_social_icons ul li a.fb:hover,.widget_social_icons ul li a.fb:focus {
    color: #3b5998;
}

.widget_social_icons ul li a.tw {
    background-color: #28a9e2;
}

.widget_social_icons ul li a.tw:hover,.widget_social_icons ul li a.tw:focus {
    color: #28a9e2;
}

.widget_social_icons ul li a.gp {
    background-color: #d85434;
}

.widget_social_icons ul li a.gp:hover,.widget_social_icons ul li a.gp:focus {
    color: #d85434;
}

.widget_social_icons ul li a.lin {
    background-color: #017eb4;
}

.widget_social_icons ul li a.lin:hover,.widget_social_icons ul li a.lin:focus {
    color: #017eb4;
}

.widget_social_icons ul li a.dr {
    background-color: #dc3676;
}

.widget_social_icons ul li a.dr:hover,.widget_social_icons ul li a.dr:focus {
    color: #dc3676;
}

.widget_social_icons ul li:last-child a {
    margin-right: 0;
}

/* Widget :: Latest Blog Post  */
.widget_latest_post .post {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    padding: 0;
}

.widget_latest_post  .post li {
    display: inline-block;
    margin-bottom: 23px;
    padding-bottom: 25px;
    border-bottom: 1px solid #dcdbdb;
    width: 100%;
}

.widget_latest_post  .post li:last-child {
    border: none;
    margin-bottom: 0;
    padding: 0;
}

.widget_latest_post .col-md-3,
.widget_latest_post .col-md-9 {
    padding-left: 0;
}

.widget_latest_post .col-md-4,
.widget_latest_post .col-md-8 {
    padding-right: 0;
}

.widget_latest_post .col-md-4 .post a > img {
    width: 100%;
}

.widget p {
    margin-bottom: 5px;
}

.widget_latest_post .cat-title {
    font-size: 15px;
    color: #f44336;
    margin: 0 0 10px;
    display: block;
}

.widget_latest_post .post-like {
	float: left;
}

.widget_latest_post .post-likes a {
	color: #919191;
}

.widget_latest_post .post-likes a i {
	color: #FF4081;
}

.widget_latest_post .post-time-ago {
	float: right;
}

.widget_latest_post .entry-title {
	margin-bottom: 8px;
	display: block;
}

.widget_latest_post .post-date {
	display: block;
	margin-bottom: 8px;
}

.widget-sidebar .widget_latest_post .col-md-5 {
    padding-left: 0;
    padding-right: 12px;
    width: 37%;
}

.widget-sidebar .widget_latest_post .col-md-7 {
    padding: 0;
}

.widget-sidebar .post .col-md-4 img {
    border-radius: 3px;
}

.widget-sidebar .post-title {
    margin-top: 10px;
    margin-bottom: 20px;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
}

.widget-sidebar .widget_latest_post li p  span {
    float: right;
}

.widget-sidebar li p a {
    color: #919191;
}

.widget-sidebar li p a i {
    color: #ff4081;
    margin-right: 5px;
}

/* Widget :: Email Newsletter */
.widget_newsletter p {
    font-size: 16px;
    color: rgba(0,0,0,0.54);
    font-weight: 500;
}

.widget_newsletter .input-group {
    border-bottom: 1px solid #424242;
    margin-top: 25px;
}

.widget_newsletter .form-control {
    box-shadow: none;
    padding-left: 0;
}

.widget_newsletter .form-control,
.widget_newsletter .btn {
    border: none;
    background-color: transparent;
}

.widget_newsletter .btn {
    padding-right: 0;
    width: 42px;
    height: 30px;
}

/* Widget :: Latest Tweets */
.widget_latest_tweets .tweets {
    padding-left: 0;
    list-style: none;
    font-size: 16px;
}

.widget_latest_tweets .tweets li {
	clear: both;
	display: inline-block;
	margin-bottom: 20px;
	width: 100%;
}

.widget_latest_tweets .tweets li:last-child {
    margin-bottom: 0;
}

.widget_latest_tweets .tweets li i {
    font-size: 22px;
    color: #28a9e2;
}

.widget_latest_tweets .tweets li .col-md-1 {
    padding: 0;
}

.widget_latest_tweets .tweets li a.tweets-title {
    color: #3f51b5;
    margin-bottom: 15px;
    display: block;
}

.widget_latest_tweets .tweets li p {
    color: #757575;
    line-height: 24px;
    font-weight: 500;
}

.widget_latest_tweets .tweets li p a {
    color: #28a9e2;
}

.widget_latest_tweets .tweets li p span {
    display: block;
}



/* Widget :: Flicker */
.flickr_photos {
	margin-left: -5px;
	margin-right: -5px;
}
.flickr_badge_image {
	display: inline-block;
	margin: 5px;
}

/* Widget :: Comments */
.widget_comments .comment,
.widget_comments .comment li .col-md-3 {
    padding-left: 0;
}

.widget_comments .comment li {
    display: inline-block;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.widget_comments .comment li:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

.widget_comments .comment li .col-md-3 img {
    border-radius: 100%;
}

.widget_comments .comment li .comment-title,
.widget_comments .comment li p {
    color: rgba(0,0,0,.54);
}

.widget_comments .comment li .comment-title {
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
}

.widget_comments .comment li .comment-title span {
    float: right;
    font-size: 12px;
}

.widget_comments .comment li p,
.widget_comments .comment li:last-child {
    margin-bottom: 0;
}

.widget_comments .comment li p {
    font-weight: 500;
}

/* Widget Categories */
.widget_categories ul,
.widget_archive ul {
    color: #808080;
    line-height: 25px;
    padding-left: 0;
    list-style: none;
}

.widget_categories ul a,
.widget_archive ul a {
    color: #000;
    height: 47px;
    line-height: 47px;
    display: block;
    font-size: 16px;
    font-weight: bold;
}

.widget_categories ul a,
.widget_archive ul a {
	display: inline-block;
	width: 85%;
}

.widget_categories .cat-item,
.widget_archive ul li {
    border-bottom: 1px solid #e8e8e8;
}

.widget_categories .cat-item:last-child, 
.widget_archive li:last-child {
    border-bottom: none;
}

.widget_categories ul li span,
.widget_archive ul li span {
    float: right;
    color: rgba(0,0,0,0.54);
}

.widget_categories ul a:hover, 
.widget_archive ul a:hover {
    text-decoration: none;
}

/* Widget :: Tag Cloud */
.widget_tag_cloud a {
    border: 1px solid rgba(0,0,0,0.12);
    padding: 8px 18px;
    font-weight: 500;
	font-size: 14px !important;
    color: rgba(0,0,0,0.54);
    text-transform: uppercase;
    display: inline-block;
    margin-right: 8px;
    margin-bottom: 10px;
}

.widget_tag_cloud a:hover {
    text-decoration: none;
    background-color: #3f51b5;
    color: #fff;
}

/* Widget :: Page Widget */
.widget_pages ul,
.widget_meta ul,
.widget_recent_entries ul {
	padding-left: 0;
}

.widget_pages ul li,
.widget_meta ul li,
.widget_recent_entries ul li {
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.widget_pages ul li:last-child,
.widget_meta ul li:last-child,
.widget_recent_entries ul li:last-child {
	border-bottom: none;
}

.widget_pages ul li a,
.widget_meta ul li a,
.widget_recent_entries ul li a {
	color: #000;
    display: block;
    font-size: 16px;
    font-weight: bold;
	text-transform: uppercase;
}

/* Widget :: Search */

.widget_search form input[type="text"] {
	box-shadow: none;
}

.widget_search form input[type="text"]:focus {
	border-color: #ccc;
}

.widget_search form input.btn {
	line-height: 1.2;
	font-size: 0;
	position: relative;
	height: 34px;
	width: 34px;
	display: inline-block;
	z-index: 2;
	background-color: transparent;
}

.widget_search .input-group-btn {
	position: relative;
	font-size: 15px;
}


.widget_search .input-group-btn i {
	content: "\f002";
	font-family: 'FontAwesome';
	color: #000;
	position: absolute;
	left: 0;
	text-align: center;
	width: 100%;
	line-height: 34px;
}

/* Widget :: Recent Comments */
.widget_recent_comments ul {
	padding-left: 0;
}

.widget_recent_comments ul li {
	display: inline-block;
	width: 100%;
	color: #ccc;
	font-size: 12px;
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 12px;
	margin-bottom: 12px;
}

.widget_recent_comments ul li:last-child {
	border-bottom: none;
	padding: 0;
	margin: 0;
}

.widget_recent_comments ul li .comment-author-link,
.widget_recent_comments ul li .comment-author-link a {
	font-size: 14px;
	color: #3F51B5;
	font-weight: bold;
	text-transform: capitalize;
}

.widget_recent_comments ul li a {
	color: #000;
	font-size: 16px;
	font-weight: 500;
}

/* Widget :: Nav Menu */
.widget_nav_menu .menu {
	padding-left: 0;
}

.widget_nav_menu .menu > li,
.widget_nav_menu .menu > li > ul li {
	display: inline-block;
	width: 100%;
}

.widget_nav_menu .menu > li a, 
.widget_nav_menu .menu > li > ul li a {
	color: #000;
	margin: 10px 0;
    display: block;
    font-size: 16px;
    font-weight: bold;
	text-transform: uppercase;
}

.widget_pages ul li a:hover,
.widget_pages ul li a:focus,
.widget_recent_entries ul li a:hover,
.widget_recent_entries ul li a:focus,
.widget_nav_menu ul li a:hover,
.widget_nav_menu ul li a:focus,
.widget_nav_menu .menu > li ul li a:hover,
.widget_nav_menu .menu > li ul li a:focus,
.widget_recent_comments ul li a:hover,
.widget_recent_comments ul li a:focus,
.widget_archive ul li a:hover,
.widget_archive ul li a:focus,
.widget_categories ul li a:hover,
.widget_categories ul li a:focus,
.widget_meta ul li a:hover,
.widget_meta ul li a:focus,
.widget_latest_post a:hover,
.widget_latest_post a:focus {
 color: #FF4081;
 text-decoration: none;
}
